/*
Theme Name:     Swatch Child Theme
Description:    Child theme for the Swatch WP Theme
Author:         Oxygenna
Author URI:     http://themeforest.net/user/oxygenna
Template:       swatch
Version:        1.0
*/


.woocommerce-message.alert.alert-success {
    background-color: white;
    color: black;
    border: 4px solid #1ab385;
}
.home-icons {margin-buttom:20px;}

.span4 {
    width: 360px;
}

.woocommerce-info.alert.alert-info {
    background-color: white;
    border-color: #1ab385;
    color: black;
    border-width: 4px;
}

div#maincheckout {
    margin-right: 20px;
}

input#place_order {
    min-width: 50%;
    display: table;
    margin: 0 auto;
    border: 4px;
    background: white !important;
    color: #1ab385 !important;
    border: 4px solid #1ab385;
    font-weight: 900;
    min-height: 30px;
    font-size: 18px;
}

input#place_order:hover {
    min-width: 50%;
    display: table;
    margin: 0 auto;
    border: 4px;
    background: #1ab385 !important;
    color: white !important;
    border: 4px solid #1ab385;
    font-weight: 900;
    min-height: 30px;
}

.swatch-emerald.pagination ul>li>a, [class*=swatch-] .swatch-emerald.pagination ul>li>a {
    background: #31415c !important;
}

.swatch-emerald.pagination ul>.active>a, .swatch-emerald.pagination ul>.active>span, .swatch-emerald.pagination ul>li>.current, [class*=swatch-] .swatch-emerald.pagination ul>.active>a, [class*=swatch-] .swatch-emerald.pagination ul>.active>span, [class*=swatch-] .swatch-emerald.pagination ul>li>.current {
    color: #31415c !important;
}

input#mc-embedded-subscribe {
    color: white !important;
}

div#tos-content {
    font-size: 16px;
}

input.wpcf7-form-control.wpcf7-submit {
    background-color: #1aaf76;
    padding: 8px 15px;
    border: 0;
    margin-left: 1px;
    color: white;
}

a#text{
    color: #1aaf76 !important;
}



a.read-more {
    min-width: 50%;
    display: table;
    margin: 0 auto;
    border: 2px;
    background: white !important;
    color: #1ab385 !important;
    border: 2px solid #1ab385;
    padding:5px;
    font-size: 16px;
    min-height: 30px;
}

a.read-more:hover {
    min-width: 50%;
    display: table;
    margin: 0 auto;
    border: 2px;
    background: #1ab385 !important;
    color: white !important;
    border: 2px solid #1ab385;
    padding:5px;
    min-height: 30px;
}

.login h1 a {
background-image: none,url(images/login-logo.gif)!important;
}

.post-body {
    font-size: 16px !important;
}

img#wpstats {
    display: none !important;
}

.woocommerce #reviews .product-rating .product-rating-details table td.rating-graph .bar, .woocommerce-page #reviews .product-rating .product-rating-details table td.rating-graph .bar {
    background-color: #f0c14b !important;
}

p.stock.out-of-stock {
    color: white !important;
    font-weight: bolder !important;
    font-size: 20px !important;
    text-transform: uppercase !important;
    border: 1px red !important;
    background: red !important;
    max-width: 200px !important;
    padding: 5px !important;
    text-align: center !important;
}

.swatch-blognew .star-rating span:before {
    color: #ffce00 !important;
}

.swatch-blognew .star-rating:before {
    color: #ffce00;
}

.star-rating-selector:not(:checked) input:checked ~ label.checkbox {
    color:  #ffce00 !important;
}

.star-rating-selector:not(:checked) label.checkbox:hover, .star-rating-selector:not(:checked) label.checkbox:hover ~ label.checkbox {
    color: #ffce00 !important;
}

.woocommerce #reviews .form-contribution, .woocommerce-page #reviews .form-contribution {
    border: 3px solid #31415c !important;
}

.contribution-type-selector>a {
    display: table-cell;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 900;
}

.woocommerce #reviews .form-contribution #review_rating_field label, .woocommerce-page #reviews .form-contribution #review_rating_field label {
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
}

a.button.product_type_simple {
    position: absolute;
    bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    left: 40px;
    right: 40px;
}

h3.product-title {
    padding: 5px;
}

li.product {
    min-height: 400px !important;
}

body {
    font-size: 16px !important;
}

.shop-heading {
    padding: 10px 10px 10px 10px;
    background-color: #1aaf76;
    display: block;
    left: 0px;
    height: 100%;
    font-size: 28px;
    font-weight: bolder;
    margin-bottom: 20px;
    margin-right: 10px;
    color: #fff;
}

#shophome1 .star-rating {
    display: none !important;
}

h2.headline {
    line-height: 34px !important;
}

h1 {
    line-height: 34px !important;
}